Bug 810011 - Can not delete email from server
Summary: Can not delete email from server
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: 16
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Jan Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-04 21:55 UTC by ea6825
Modified: 2013-02-13 15:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 15:02:14 UTC
Type: Bug


Attachments (Terms of Use)

Description ea6825 2012-04-04 21:55:43 UTC
Description of problem:  Email that is selected for deletion is not deleted.


Version-Release number of selected component (if applicable):  11.0.1


How reproducible: Email is selected for deletion, then delete button is clicked.


Steps to Reproduce:
1.  select email 
2.  click delete button
3.  after a brief pause, email reappears in the an email folder (inbox, etc).
  
Actual results:  Email entry disappears from email list (inbox, etc).  Then it reappears.  Viewing an email account with another email client program shows that email is, indeed, still there and not deleted on the server.


Expected results:  Email that is selected for deletion is deleted and does not reappear in any email list in Thunderbird or any other email client program.  In other words, it is deleted from the email server.


Additional info:

Comment 1 Jan Horak 2012-08-15 12:29:35 UTC
I can't reproduce this issue with TB14, could please check if it still a bug in your case? 

If so let us know what kind of mail server do you use (imap, pop, local) and what kind of synchronization you use (Edit/Account settings/your account/Synchronization & storage). Do deleted messages reappear after checking for new mail or immediately after being deleted? Are this messages also in Trash?

Comment 2 Jan Horak 2012-08-15 12:29:59 UTC
Also please retest with new profile if possible.

Comment 3 Fedora End Of Life 2013-01-16 14:03:49 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora End Of Life 2013-02-13 15:02:17 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.